{
  "id": 3372779,
  "name": "H. M. Lubliner et al., on appeal of Erie Amusement Company, appellant, v. Frank R. Gaston, appellee",
  "name_abbreviation": "Lubliner v. Gaston",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 30,981",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 588,
    "ocr_confidence": 0.544,
    "sha256": "9df7978b22c7d4efeb640be428a5438363eb100202477cf8f442e037b1ec9d77",
    "simhash": "1:5d2902a544f98e7e",
    "word_count": 94
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. M. Lubliner et al., on appeal of Erie Amusement Company, appellant, v. Frank R. Gaston, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Hall, Spitz & Rooks, for H. M. Lubliner and Joseph Trinz; Edward Blackman, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "H. M. Lubliner et al., on appeal of Erie Amusement Company, appellant, v. Frank R. Gaston, appellee.\nGen. No. 30,981.\nForcible detainer. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded with directions.\nOpinion filed December 29, 1926.\nHall, Spitz & Rooks, for H. M. Lubliner and Joseph Trinz; Edward Blackman, of counsel. No appearance for appellee."
  },
  "file_name": "0627-01",
  "first_page_order": 659,
  "last_page_order": 659
}
